View Issue Details

IDProjectCategoryView StatusLast Update
0020118mantisbtuipublic2016-07-19 04:19
ReporteraavagyanAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0020118: pen icon ancient
Description

Pen icon (edit, images/update.png) is ancient. Modern UI is using 'font awesome' so why not to use, for example, 'fa-pencil-square-o' --> http://fortawesome.github.io/Font-Awesome/icon/pencil-square-o/ ?

TagsNo tags attached.

Relationships

related to 0017919 closedsyncguru Modernize Mantis UI 

Activities

aavagyan

aavagyan

2015-09-15 15:33

reporter   ~0051477

Related to https://www.mantisbt.org/bugs/view.php?id=17919

syncguru

syncguru

2016-07-10 03:36

developer   ~0053555

Old icons were replaced with FontAwesome icons as part of this pull request: https://github.com/mantishub/mantisbt/pull/2

Issue History

Date Modified Username Field Change
2015-09-15 15:32 aavagyan New Issue
2015-09-15 15:33 aavagyan Note Added: 0051477
2015-09-15 15:49 atrol Relationship added related to 0017919
2015-09-15 15:50 atrol Assigned To => syncguru
2015-09-15 15:50 atrol Status new => assigned
2015-09-15 15:50 atrol Target Version => 2.0.0-beta.1
2016-07-10 03:36 syncguru Status assigned => resolved
2016-07-10 03:36 syncguru Resolution open => fixed
2016-07-10 03:36 syncguru Fixed in Version => 2.0.0-beta.1
2016-07-10 03:36 syncguru Note Added: 0053555
2016-07-19 04:19 vboctor Status resolved => closed